/usr/pkg/include/webp/decode.h
/usr/pkg/include/webp/demux.h
/usr/pkg/include/webp/encode.h
/usr/pkg/include/webp/mux.h
/usr/pkg/include/webp/mux_types.h
/usr/pkg/include/webp/types.h
/usr/pkg/lib/libwebp.a
/usr/pkg/lib/libwebp.la (created)
/usr/pkg/lib/libwebp.so
/usr/pkg/lib/libwebp.so.7
/usr/pkg/lib/libwebp.so.7.1.0
/usr/pkg/lib/libwebpdecoder.a
/usr/pkg/lib/libwebpdecoder.la (created)
/usr/pkg/lib/libwebpdecoder.so
/usr/pkg/lib/libwebpdecoder.so.3
/usr/pkg/lib/libwebpdecoder.so.3.1.0
/usr/pkg/lib/libwebpdemux.a
/usr/pkg/lib/libwebpdemux.la (created)
/usr/pkg/lib/libwebpdemux.so
/usr/pkg/lib/libwebpdemux.so.2
/usr/pkg/lib/libwebpdemux.so.2.0.6
/usr/pkg/lib/libwebpmux.a
/usr/pkg/lib/libwebpmux.la (created)
/usr/pkg/lib/libwebpmux.so
/usr/pkg/lib/libwebpmux.so.3
/usr/pkg/lib/libwebpmux.so.3.0.5
/usr/pkg/lib/pkgconfig/libwebp.pc
/usr/pkg/lib/pkgconfig/libwebpdecoder.pc
/usr/pkg/lib/pkgconfig/libwebpdemux.pc
/usr/pkg/lib/pkgconfig/libwebpmux.pc
